source "$SIFLI_SDK/Kconfig.v2"
source "$SIFLI_SDK/customer/boards/Kconfig.v2"
source "D:/new1/SiFli-SDK/customer/boards/sf32lb52-lcd_n16r8/hcpu/Kconfig.board"
source "D:/new1/SiFli-SDK/example/boot_loader/project/butterflmicro/ram_v2/Kconfig.proj"